import { api } from "@/config";
import { API_PATH_LOGIN } from "@/constants";

export async function queryLogin(body: Model.LoginRequestBody) {
  return api.post<Model.LoginResponse>(API_PATH_LOGIN, body);
}
